<?xml version="1.0" encoding="UTF-8"?>
<site>
   <description url="http://download.eclipse.org/mylyn/incubator">
      Mylyn Incubator
   </description>
   <feature url="features/org.eclipse.mylyn.sandbox.search_3.11.0.N20131021-2055.jar" id="org.eclipse.mylyn.sandbox.search" version="3.11.0.N20131021-2055">
      <category name="Incubator"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.sandbox.ui_feature_3.11.0.N20140128-0043.jar" id="org.eclipse.mylyn.sandbox.ui_feature" version="3.11.0.N20140128-0043">
      <category name="Incubator"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.monitor_feature_3.11.0.N20131021-2055.jar" id="org.eclipse.mylyn.monitor_feature" version="3.11.0.N20131021-2055">
      <category name="Incubator"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.web.tasks_feature_3.11.0.N20131021-2055.jar" id="org.eclipse.mylyn.web.tasks_feature" version="3.11.0.N20131021-2055">
      <category name="Incubator"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.wikitext.sandbox_2.0.0.N20131021-2055.jar" id="org.eclipse.mylyn.wikitext.sandbox" version="2.0.0.N20131021-2055">
      <category name="Incubator"/>
   </feature>
   <feature url="features/org.eclipse.mylyn.experimental_sdk_feature_3.11.0.N20140128-0043.jar" id="org.eclipse.mylyn.experimental_sdk_feature" version="3.11.0.N20140128-0043">
      <category name="SDKIncubator"/>
   </feature>
   <category-def name="Incubator" label="Mylyn Incubator">
      <description>
         Mylyn bridges that integrate with documents and programming languages. Mylyn connectors that integrate with task repositories.
      </description>
   </category-def>
   <category-def name="SDKIncubator" label="Mylyn Plug-in Development">
      <description>
         Source code and documentation for integrators building on Mylyn.
      </description>
   </category-def>
</site>
